package cn.com.qmth.examcloud.tool.service.export_student_photo.vo;

import lombok.Getter;
import lombok.Setter;

import java.io.Serializable;
import java.util.List;

@Setter
@Getter
public class StudentVO implements Serializable {

    private static final long serialVersionUID = -4647126917276922968L;

    private Long id;

    /**
     * 学校ID
     */
    private Long rootOrgId;

    /**
     * 学生姓名
     */
    private String name;

    /**
     * 学号列表
     */
    private List<String> studentCodeList;

    /**
     * 学号
     */
    private String studentCodesStr;

    /**
     * 身份证号
     */
    private String identityNumber;

    /**
     * 照片
     */
    private String photoPath;

    /**
     * 是否启用
     */
    private Boolean enable;

}
